api_category.php: List categories

API: opentdb.com:open-trivia-database
Endpoint: /api_category.php
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 506ms

Description

Get a list of all available trivia categories with their IDs.

Examples (1)

List categories probe-gate
curl 'https://opentdb.com/api_category.php'
import requests

resp = requests.get("https://opentdb.com/api_category.php")
data = resp.json()
import zingu_apis

api = zingu_apis.api("open-trivia-database")
result = api.fetch("api_category.php")

for item in result:
    print(item)
const resp = await fetch("https://opentdb.com/api_category.php");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:25:25.398383 200 506ms
2026-04-15 04:00:35.039249 200 376ms
2026-04-14 02:08:33.557378 200 513ms
2026-04-12 14:17:11.385420 200 600ms
2026-04-10 03:03:49.449482 200 546ms
2026-04-09 01:30:38.943111 200 526ms
2026-04-03T10:50:35.323041 200 357ms